/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#cmplz-manage-consent {visibility:hidden}
.impostacookie {cursor: pointer;}

.testata-home{background:url(https://www.dynamicaccessibility.it/wp-content/uploads/2024/04/montacarichi-per-disabili-anziani-m.webp) center center / cover;}

@media screen and (min-width: 800px) {
	.testata-home{background:url(https://www.dynamicaccessibility.it/wp-content/uploads/2024/04/montacarichi-per-disabili-anziani.webp) center center / cover;}
}
/* nasconde il logo captcha di Google */
.grecaptcha-badge { visibility: hidden; }

.wpcf7-form textarea, .wpcf7-form .wpcf7-text{margin:10px 0;}
.wpcf7-form input[type="submit"], .wpcf7-submit{background:#023e77; float:right;}
.wpcf7-list-item{margin:0;}

.icone-chisiamo i{background-color: #f6fafd !important; width: 40px !important; border-radius: 50px; height: 40px !important; padding: 8px 11px;}

.recensione{border:1px solid #023e77; border-bottom:2px solid #023e77;}
.fusion-testimonials blockquote q{font-style:normal;font-family: "DM Sans" !important; font-weight: 400;letter-spacing:0px !important;}

.titolo-interne h1{border-left:5px solid #00adff; padding:0 20px !important; line-height: normal !important;}
.titolo-interne .fusion-column-wrapper{margin:0px !important;}

.ul-interne li::before {content: "\f111"; color: #00adff; padding-right:8px;font-family: "Font Awesome 5 Free";font-size:10px;}
.ul-interne li{list-style:none;}
ul.ul-interne{padding-left:0px;}
ul.duecolonne{column-count:2;}

.text-small{font-size:16px !important;}

.ilightbox-social{display:none !important;}

.contenitore1430{max-width:1430px;margin-left:auto !important;margin-right:auto !important;display:block;}
.contconbg1430 .fusion-builder-row{max-width:1430px !important;margin-left:auto !important;margin-right:auto !important;display:block;}
.mleft25 h1{margin-left:25px !important;}

.lipbtn10 li{padding-bottom:10px;}
.ctablog{text-align: center;display: block;background: rgba(75,154,208,0.05);padding: 20px 5px 40px; line-height: normal;color: #023e77;font-weight: 600;border-bottom:1px solid #023e77;}
.btnblog{background: #023e77; color: #fff; padding: 5px 50px;text-align: center;display: table;margin: -40px auto 0 !important;border-radius: 50px;text-transform: uppercase;font-weight: 600;letter-spacing: 1px;}

.post-content .colonnaarticoliblog h4{font-size:16px !important;}
.colonnaarticoliblog .fusion-title{display:none !important;}
.related-posts.colonnaarticoliblog{margin-top:0px !important;}
#wrapper #main .fusion-post-content > .blog-shortcode-post-title{font-size:20px !important; text-align:center;min-height:60px;}
#main .post h2 a{color:#023e77 !important; line-height: 1.45;font-family: "DM Sans";font-weight: 400;letter-spacing: 0px; font-style: normal;}
.fusion-post-content-wrapper{background-color: rgba(75,154,208,0.05) !important}
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .content-box-heading {color: #434343 !important;}
/*.blocconews .fusion-rollover{display:none !important;}*/
.fusion-rollover-title, .fusion-rollover-categories{display:none !important;}

.fusion-blog-shortcode .fusion-alignleft{border:1px solid #023e77; padding:5px 20px 5px 10px;float: right;max-width: max-content;font-size: 14px;letter-spacing: 1px;font-weight: 600;}
.fusion-read-more:after{right:-20px !important;}
.fusion-single-line-meta{text-align:right !important;}

#wrapper #main  .blog-articolicorrelatilaterale .fusion-post-content > .blog-shortcode-post-title{font-size:16px !important; text-align:left; min-height:0;}
.blog-articolicorrelatilaterale .fusion-post-content-wrapper{padding:15px 5px 10px 10px !important;}
.blog-articolicorrelatilaterale .fusion-rollover{display:none !important;}
.fusion-body .fusion-builder-column-13{margin-bottom:0px !important;}
.pdlat250, .pdlaterale250{padding-left:250px !important; padding-right:250px !important;}
.pleft200 h1{padding-left:200px !important;}
.testatahp{padding-top:150px;padding-bottom:300px;}
.pdlat500{padding-left:500px; padding-right:500px;}

.catalogoprodottihp .fusion-builder-column-8 > .fusion-column-wrapper{margin:0 !important; padding:0 5px;}
.boxtextmezzohp{padding:40px;}

.bottonerichiedipreventivo{position: fixed !important;right: 0px !important; top: 350px !important; transform: rotate(-90deg) !important;  font-weight: 700;   margin-right: -110px !important;z-index:999;}
.fusion-body .bottonerichiedipreventivo .fusion-builder-column-33{margin-bottom:0px !important;}
.wpcf7-checkbox .wpcf7-list-item{width:calc(100%/2) !important; float:left !important; padding:5px 0;}
.checkboxpreventivo{padding:10px 0;display:inline-block;}
.box50.left{width:50%; padding-right:10px; float:left;}
.box50.right{width:50%; padding-left:10px; float:left;}

.singolarecensione{ }
.contenitorerecensioni .fusion-builder-row{display: flex;  flex-flow: column wrap;  max-height: 1500px;  width: 100%;}

.boxsingoloprodottomacropag  .fusion-button.button-flat {border:0px !important;}
.fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft{width:100% !important;}

br.mobile400{display:none ;}

#post-404page{display:none !important;}

.menutop{z-index:9999999;}
.numeroverde-verde span{color: #00d10d !important; font-weight:600;}
.wpcf7-submit{margin-top: -60px !important;}

@media screen and (max-width: 1600px) {
    .menunav nav{margin-top:20px !important; margin-bottom:10px !important;}
    .menunav nav a{padding-left:7px !important; padding-right:7px !important;}
    .pdlat500{padding-left:300px; padding-right:300px;}
    .fusion-body .box-ico-hp.fusion-layout-column .fusion-column-wrapper{padding:20px !important;}
}
@media screen and (max-width: 1500px) {
    .pdlat250, .pdlaterale250{padding-left:150px !important; padding-right:150px !important;}
    .pdlat500{padding-left:150px; padding-right:150px;}
    .contenitore1430, .contconbg1430 .fusion-builder-row{max-width:95% !important; padding-left:0 !important; padding-right:0 !important;}
    
    .pleft200 h1{padding-left:50px !important;}
    .boxsingoloprodottomacropag .fusion-column-wrapper{margin-right:20px !important;}
}
@media screen and (max-width: 1400px) {
    .pdlat250, .pdlaterale250{padding-left:100px !important; padding-right:100px !important;}
    .testatamontascale {background-position:center right !important;}
    .testataminiascensori {background-position:center left !important;}
}
@media screen and (max-width: 1350px) {
    .boxnumeroverdefooter h6{font-size:20px !important;}
}
@media screen and (max-width: 1320px) {
    .menunav nav a{font-size:14px !important;}
}
@media screen and (max-width: 1300px) {
    .pleft200 h1{padding-left:50px !important;}
    .contenitore1430, .contconbg1430 .fusion-builder-row{max-width:90% !important}
    .boxsingoloprodottomacropag h2{min-height:60px;}
    .boxsingoloprodottomacropag .fusion-column-wrapper{margin-right:0 !important;}
}
@media screen and (max-width: 1240px) {
    .fusion-body .fusion-flex-container.testatahpbgimg{padding-right:0 !important;padding-left:0 !important;}
}
@media screen and (max-width: 1200px) {
    .fusion-body .fusion-footer .footercol1{width:100% !important;}
    .fusion-body .fusion-footer .footercol1 .fusion-imageframe{max-width:300px !important; margin-bottom:30px;}
    .fusion-body .fusion-footer .footercol2{width:25% !important;}
    .fusion-body .fusion-footer .footercol3{width:25% !important;}
    .fusion-body .fusion-footer .footercol4{width:25% !important;}
    .fusion-body .fusion-footer .footercol5{width:25% !important;}
    .fusion-body .titolo-interne {margin-top:200px !important; margin-left: 40px !important;}
    .fusion-body .titolo-interne.titolochisiamo{margin-top:2% !important; margin-left: 5px !important;}
    .testatachisiamo{min-height:350px !important;}
    .fusion-body .titolosottocat{margin-top:0px !important;}
    
    h4{font-size:25px !important;}
}
@media screen and (max-width: 1265px) {
.menunav nav a{padding-left: 6px !important;padding-right: 6px !important; font-size: 15px;}
.pdlat500{padding-left:80px; padding-right:80px;}
}
@media screen and (max-width: 1177px) {
    .pdlat250.boxiconehp{padding-left:0px !important; padding-right:0px !important;padding-top:0px !important;}
    .box-ico-hp{max-width:25% !important;}
    .fusion-body .fusion-flex-container.fusion-builder-row-3{padding-bottom:0 !important; padding-top:2% !important;}
    .boxtextmezzohp{padding:20px;}
    .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-4, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-5, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-6, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-7, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-8, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-9 {width:33% !important;}

    .fusion-body .fusion-builder-column-6.box1177-100, .fusion-body .fusion-builder-column-7.box1177-100, .fusion-body .fusion-builder-column-8.box1177-100, .fusion-body .fusion-builder-column-9.box1177-100, .fusion-body .fusion-builder-column-10.box1177-100{width:100% !important; margin-bottom:10px !important;}
    .fusion-body .fusion-builder-column-9.box1177-100 .fusion-column-wrapper, .fusion-body .fusion-builder-column-7.box1177-100 .fusion-column-wrapper {padding-left:0 !important;}
    .fusion-body .cento1177.fusion-builder-column-9{width:100% !important;}
    .fusion-body .fusion-flex-container.testatahpbgimg{padding-top:0 !important;}
    
.fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded) > ul{max-height:90vh !important}
    
}
@media screen and (max-width: 1165px) {
    .boxsingoloprodottomacropag .fusion-text p{min-height:85px;}
}
@media screen and (max-width: 1100px) {
    .pdlat250{padding-left:70px !important; padding-right:70px !important;font-size: 55px !important;line-height: 60px !important;}
    .pdlat500{padding-left:50px; padding-right:50px;}
    .pdlaterale250{padding-left:50px !important; padding-right:50px !important;}
    
    .testatahpbgimg .fusion-column-wrapper {background-position: -220px top !important;}
    .contenitore1430, .contconbg1430 .fusion-builder-row {max-width:98% !important;}
    .titolo-interne h1{font-size:35px !important;}
    .h2interne h2{font-size:25px !important;}
    .titolo-interne.titolochisiamo .fusion-column-wrapper{padding:0 !important;}
    .titolo-interne.titolochisiamo{padding-bottom:1%;}
    h3{font-size:23px !important;}
    .fusion-body .forminterne .fusion-layout-column{width:70% !important;}
}
@media screen and (max-width: 1080px){
    .contenitorerecensioni .fusion-builder-row{max-height:2100px;}
} 
@media screen and (max-width: 1000px) {
    .fusion-body .fusion-footer .footercol1{width:100% !important;}
    .fusion-body .fusion-footer .footercol1 .fusion-imageframe{max-width:300px !important; margin-bottom:30px;}
    .fusion-body .fusion-footer .footercol2{width:50% !important;}
    .fusion-body .fusion-footer .footercol3{width:50% !important;}
    .fusion-body .fusion-footer .footercol4{width:50% !important;}
    .fusion-body .fusion-footer .footercol5{width:50% !important;}
}
@media screen and (max-width: 900px) {
    .testatahp{padding-top:50px;padding-bottom:150px;}
    .pleft200 h1{font-size: 45px !important;line-height: 50px !important;}
    .fusion-body .fusion-builder-column-0.collogomenu{width:60% !important;}
    .fusion-body .fusion-builder-column-1.menunav{width:40% !important;}
    .logomenu{max-width:250px !important;}
    .collogomenu .fusion-builder-column-0 > .fusion-column-wrapper{margin-left:0px !important; margin-right:0px !important;}
    .pdlat500{padding-left:0; padding-right:0;}
    .boxtextmezzohp{padding:10px 5px;}
    .testatahpbgimg .fusion-column-wrapper {background-position: 18px top !important;}
    
    /*sezione prodotti hp */
    .h2catprodhp h2{text-align:left !important;}
	.boximgmezzohp img{text-align:left !important}
	.boximgmezzohp .fusion-column-wrapper div{text-align:left !important}
	.boxtextmezzohp .fusion-column-wrapper{margin-left: calc(.05*calc(100% - 60px)) !important;}
	.boximgmezzohp .fusion-column-wrapper{margin-left: calc(.05*calc(100% - 60px)) !important;}
	.order-1a900{order:-1 !important}

    .fusion-body .boxmob100.fusion_builder_column{width:100% !important;}
    .boxmob100 img{max-width:625px;}
    .boxmob100.imgprima{order:-1 !important;}
    .textorder-2{order:-2 !important;}
    .contenitorerecensioni .fusion-builder-row{display:block; flex-flow:unset;}
    .fusion-flex-container .fusion-row .fusion-flex-column{width:98% !important;}
    .contenitorerecensioni .fusion-column-wrapper{margin:0 !important;}
    .fusion-content-boxes.fusion-columns-1 .fusion-column {margin-bottom:10px;}
    .colcontattiform h3{text-align:left !important;}
    .colcontattiform p{text-align:left !important;}
    .fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {padding:10px !important;}
    .contenitorenews .fusion-builder-row {max-width:100% !important;}
    .contenitorenews .fusion-posts-container{position:unset !important;}
    .fusion-body .fusion-footer .footercol1 .fusion-column-wrapper{margin:0 !important;}
    .fusion-body .fusion-footer .footercol2 .fusion-column-wrapper{margin:0 !important;}
    .fusion-body .fusion-footer .footercol3 .fusion-column-wrapper{margin:0 !important;}
    .fusion-body .fusion-footer .footercol4 .fusion-column-wrapper{margin:0 !important;}
    .fusion-body .fusion-footer .footercol5 .fusion-column-wrapper{margin:0 !important;}
    
    .fusion-body .forminterne .fusion-layout-column{width:98% !important;}
    .fusion-body .forminterne .fusion-layout-column .fusion-column-wrapper {margin:0 !important;}
    
    .fusion-body .fusion-builder-column-0.collogomenu{width:90% !important;}
    .fusion-body .fusion-builder-column-1.menunav{width:10% !important;}
    .fusion-body .fusion-builder-column-0.collogomenu .fusion-column-wrapper{margin-left:15px !important;}
    
    .bgparallasse{padding-bottom:400px !important;}
    .fusion-blog-layout-grid .fusion-post-grid{width:300px;}
    
    h4{font-size:22px !important; text-align:left !important;}
    
    .fusion-flex-container .fusion-row .fusion-flex-column.menunav{width:20% !important;}
    .fusion-flex-container .fusion-row .fusion-flex-column.collogomenu{width:80% !important; float:left;}
    .fusion-flex-container .fusion-row .fusion-flex-column.collogomenu .fusion-column-wrapper{margin-left:10px !important;}
}
@media screen and (max-width: 840px) {
    .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-4, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-5, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-6, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-7, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-8, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-9{width:50% !important;}
    .boxsingoloprodottomacropag .fusion-text p{min-height:55px;}
}
@media screen and (max-width: 800px) {
    .testatahp{padding-top:20px;padding-bottom:150px;}
    .pleft200 h1{font-size: 40px !important;line-height: 45px !important;max-width:60%;}
    .fusion-body .fusion-builder-column-4.box-ico-hp, .fusion-body .fusion-builder-column-5.box-ico-hp, .fusion-body .fusion-builder-column-6.box-ico-hp, .fusion-body .fusion-builder-column-7.box-ico-hp{width:25% !important; max-width:25% !important;}
    .box-ico-hp{margin:0 !important;}
    .fusion-body .box-ico-hp.fusion-layout-column .fusion-column-wrapper{padding:5px !important;}

    .fusion-body .boxrecensionihp .fusion-builder-column-22, .fusion-body .boxrecensionihp .fusion-builder-column-23, .fusion-body .boxrecensionihp .fusion-builder-column-24{width:100% !important;}

    .testatachisiamo{min-height:260px !important;}
    ul.duecolonne{column-count:1;}
}
@media screen and (max-width: 760px) {
	.fusion-body .titolo-interne{margin-top: 150px !important; margin-left: 20px !important;}
	.fusion-body .titolosottocat{margin-top:0px !important;}
}
@media screen and (max-width: 730px) {
    .boxsingoloprodottomacropag .fusion-text p{min-height:80px;}
}
@media screen and (max-width: 700px) {
    h2{font-size:28px !important;}
    .testatahpbgimg .fusion-column-wrapper {background-position: center top !important;}
    .pleft200 h1{padding-left:30px !important;}
    .fusion-column-wrapper .fusion-title.fusion-title-2{margin-bottom:10px !important;}
    
    .fusion-body .fusion-builder-column-10.boxtextmezzohp .fusion-column-wrapper{margin: 0 !important;}
    .fusion-body .fusion-builder-column-13.boxtextmezzohp .fusion-column-wrapper{margin: 0 !important;}
    .fusion-body .fusion-builder-column-17.boxtextmezzohp .fusion-column-wrapper{margin: 0 !important;}
    .heading-with-icon h2{font-size:20px !important;}
    .fusion-content-boxes.fusion-columns-1 .fusion-column{margin-bottom:0 !important;}
	.fusion-body .testoinizialehp{padding:20px 30px !important;}
	.fusion-body .boxtextmezzohp .fusion-title{margin-bottom:10px !important;}
	.boxtextmezzohp {margin-bottom:0 !important;}
	
	.box50.left{width:100%; padding-right:0px;}
	.box50.right{width:100%; padding-left:0px;}
	.fusion-body .titolo-interne{margin-bottom: 20px !important; }
}
@media screen and (max-width: 640px) {
    #content{margin-bottom:0 !important;}
    .pdlaterale250, .pdlat500, .pdlat250{padding-left:20px !important; padding-right:20px !important;}
    .fusion-body .fusion-flex-container.fusion-builder-row-3{padding-left:10px !important; padding-right:10px !important;}
    .bottonerichiedipreventivo{top:auto !important; transform: rotate(0deg) !important;margin-right: 0px !important;bottom: 0px;padding: 0px !important;}
    .fusion-body .bottonerichiedipreventivo .fusion-button-default-size{padding-top:17px !important; padding-bottom:17px !important;}
    .fusion-builder-row.fusion-row.fusion-flex-align-items-center{max-width:100% !important;margin-left:0 !important; margin-right:0 !important;}
    .fusion-body .fusion-footer .footerbottom{padding-bottom:80px !important;}
    .fusion-body .titolosottocat{margin-left:0 !important;}
    .fusion-column-wrapper{margin-left:0 !important; margin-right:0 !important;}
    .fusion-breadcrumbs{margin-left:30px !important;margin-right:30px !important;}
    .boxmob100 img{max-width:100%;}
    
    .boxrecensionihp .fusion-row, .boxagevit .fusion-row{max-width:100% !important;}
}
@media screen and (max-width: 600px) {
    .fusion-body .titolo-interne{margin-top:210px !important; margin-left:40px !important; margin-bottom:30px !important}
	.fusion-body .titolo-interne h1{color:#023e77 !important;}
    .fusion-body .fusion-footer .footercol2{width:100% !important;}
    .fusion-body .fusion-footer .footercol3{width:100% !important; margin:0;}
    .fusion-body .fusion-footer .footercol4{width:100% !important;}
    .fusion-body .fusion-footer .footercol5{width:100% !important;}
    .testatachisiamo{min-height:200px !important;}
    .fusion-body .titolo-interne.titolochisiamo{margin-top:2% !important; margin-left: 5px !important;}
    .boxtestomacro{margin-top:120px !important;}
    .testatamontascale{height:200px !important;}
    .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-4, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-5, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-6, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-7, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-8, .fusion-body .boxsingoloprodottomacropag.fusion-builder-column-9{width:100% !important;}
    .boxsingoloprodottomacropag .fusion-text p{min-height:auto; }
    .boxsingoloprodottomacropag h2{min-height:auto;}
    #main{padding-left:10px !important; padding-right:10px !important;}
    .fusion-body .titolosottocat{margin-top:0 !important;margin-left:0 !important;}
    .contenitorerecensioni .fusion-column-wrapper{margin-left:10px !important;}
    html.avada-has-site-width-percent body #main.width-100>.fusion-row, html.avada-has-site-width-percent body.avada-responsive #main.width-100>.fusion-row {padding-left:10px !important;padding-rigth:10px !important;}

    .btnblog {padding: 5px 15px;margin: -40px auto 15px !important;}
    .boxrecensionihp .fusion-row, .boxagevit .fusion-row{max-width:95% !important;}
}
@media screen and (max-width: 592px) {
    .fusion-body .box-ico-hp.fusion-layout-column{width:50% !important; max-width:50% !important;}
}
@media screen and (max-width: 530px) {
	.testatahp h1 br{display:none !important}
	.fusion-body .titolo-interne{margin-left:20px !important; bottom:10px !important}
	.fusion-body .titolosottocat{bottom:0px !important;}
	.wpcf7-submit{margin-top: 5px !important;}
}
@media screen and (max-width: 476px) {
    .pleft200 .fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column.lazyloaded {background-position:-210px 0 !important;}

    .bgparallasse{padding-bottom:300px !important;}
    
    .menutop nav{font-size:12px !important;}
    .fusion-body .fusion-flex-container.fusion-builder-row-1.menutop{padding-right:10px !important; padding-left:10px !important;}
    .menutop li{margin-right:0px !important;}
}
@media screen and (max-width: 460px) {
	.testatahp{padding-bottom:100px;}
	.testatahp h1{max-width:70% }
}
@media screen and (max-width: 450px) {
    .checkbox-383 .wpcf7-checkbox .wpcf7-list-item{width:100% !important;}
}
@media screen and (max-width: 400px) {
    .fusion-body .titolo-interne{margin-top:170px !important;}
    .titolo-interne.titolochisiamo h1{font-size:30px !important;}
    .h2interne h2{font-size:22px !important;}
    .testatachisiamo{min-height:160px !important;}
    .testatamontascale{height:160px !important;}
    .fusion-body .titolosottocat{margin-top:0 !important;margin-left:0 !important;}
    br.mobile400{display:block;}
    .fusion-body .fusion-builder-column-0.collogomenu{width:70% !important;}
    .fusion-body .fusion-builder-column-1.menunav{width:30% !important;}
    .fusion-body .fusion-builder-column-0.collogomenu .fusion-column-wrapper{margin-left:0px !important;}
	.testatahp{padding-top:0px; padding-bottom:140px;}
	.testatahp h1{font-size: 35px !important;line-height: 35px !important;}
}
@media screen and (max-width: 381px) {
    .pleft200 h1{font-size:38px !important; line-height:38px !important;}
}
@media screen and (max-width: 374px) {
	.testatahp h1{font-size: 30px !important;line-height: 30px !important;}
	.testatahp{padding-bottom:160px;}
}
@media screen and (max-width: 363px) {
    .pleft200 h1{font-size:35px !important; line-height:35px !important;}
    .box-ico-hp.fusion-builder-column-4 > .fusion-column-wrapper, .box-ico-hp.fusion-builder-column-5 > .fusion-column-wrapper, .box-ico-hp.fusion-builder-column-6 > .fusion-column-wrapper, .box-ico-		hp.fusion-builder-column-7 > .fusion-column-wrapper{padding:10px !important;}
	.testatahp{padding-bottom:140px;}
}
@media screen and (max-width: 347px) {
	.testatahp h1{font-size: 27px !important;line-height: 27px !important;}
}
@media screen and (max-width: 336px) {
    .pleft200 h1{font-size:33px !important; line-height:33px !important;}
}

.fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded) > ul{ min-height: 90% !important; height: 90vh !important;}

.cli-bar-btn_container .cli_settings_button{color:#000 !important;}